Ищу Нужна модуль для выпадающем меню (Amazon.com стиле) ..

Тема в разделе "Opencart", создана пользователем Ahmad, 12 фев 2014.

Информация :
Внимание форумчане! При создании тем, или выкладывании какой-либо информации проверьте в какой ветке форума вы находитесь! Не путайте Opencart и Opencart2. При несоблюдении данного условия выносится соответствующее наказание! И потом не говорите что вас НЕ ПРЕДУПРЕЖДАЛИ! По возможности используйте обменники mail, yandex, google, dropbox, rghost Дабы избежать просьб перезалить и проблем с рекламой!
Модераторы: ZiX
  1. Ahmad

    Ahmad Постоялец

    Регистр.:
    4 май 2013
    Сообщения:
    86
    Симпатии:
    1
    Привет всем. Я ищу для этого модуля:

    Код:
    Professional Category Top Menu
    http://www.opencart.com/index.php?route=extension/extension/info&extension_id=13690
    Я хочу выпадающего меню, которое выглядит как меню на Amazon.com .. Так кто-нибудь есть модуль я предоставил ссылку на выше? Или что-то похожее на него?

    Спасибо заранее!
     
    Последнее редактирование: 12 фев 2014
  2. muaddip

    muaddip Создатель

    Регистр.:
    18 ноя 2013
    Сообщения:
    23
    Симпатии:
    4
    Это используется для темизации javascript плагин типа mega menu. Поищите должны быть бесплатные аналоги этого меню, на русскоязычных просторах. По крайней мере, на глаза попадался бесплатный аналог.
     
  3. DarkDalamar

    DarkDalamar Создатель

    Регистр.:
    24 июл 2013
    Сообщения:
    22
    Симпатии:
    1
    По-моему лучшее что есть из подобного это Super mega menu. Имеет очень большой функционал и легко настраивается. Без проблем встаёт как на оригинальный opencart, так и на ocstore и brocart.
     
  4. vanramon

    vanramon Писатель

    Регистр.:
    10 фев 2014
    Сообщения:
    1
    Симпатии:
    0
    А есть у кого новая версия super mega menu, которая подходит под версию 1.6.2?
     
  5. Ahmad

    Ahmad Постоялец

    Регистр.:
    4 май 2013
    Сообщения:
    86
    Симпатии:
    1
    У меня есть Sellya тему, и что уже есть меню, как тот, в 'Super Mega Menu'. Так что это не является решением для меня :)
     
  6. Ahmad

    Ahmad Постоялец

    Регистр.:
    4 май 2013
    Сообщения:
    86
    Симпатии:
    1
    Кто-нибудь есть одна из следующих двух модулей?

    Код:
    # 1:
    Amazon Menu Flyout
    http://www.opencart.com/index.php?route=extension/extension/info&extension_id=15478
    
    Код:
    #2:
    Pro Mega Menu Module (Flyout Menu)
    http://www.opencart.com/index.php?route=extension/extension/info&extension_id=14378
    
    Спасибо заранее! :)
     
  7. Yuriy26

    Yuriy26 Постоялец

    Регистр.:
    15 авг 2012
    Сообщения:
    112
    Симпатии:
    96

    Вложения:

  8. lexus663

    lexus663 Писатель

    Регистр.:
    9 янв 2014
    Сообщения:
    8
    Симпатии:
    0
    Подскажите,в чем может быть проблема?После установки модуля,открываются не все настройки,а в некоторых полях выдает ошибку:

    <b>Notice</b>: Undefined offset: 0 in <b>/home/httpd/vhosts/edject.ru/httpdocs/admin/view/template/module/eagency_megamenu.tpl</b> on line <b>76</b>

    [​IMG]

    Вот скрипт строки 76 из файла,на который ругается модуль...

    <td><input type="text" name="eagency_megamenu_module[<?php echo $module_row; ?>][sort_order]" value="<?php echo $modules[0]['sort_order']; ?>" size="3" /></td>

    Шаблон не дефолтный
     
  9. unfume

    unfume Редиска

    Регистр.:
    20 янв 2014
    Сообщения:
    519
    Симпатии:
    206
    это значит что версия движка одна, а модуля другая и по умолчанию они не совместимы
     
  10. lexus663

    lexus663 Писатель

    Регистр.:
    9 янв 2014
    Сообщения:
    8
    Симпатии:
    0
    Версия движка 1.5.5.1.1 и в описаниии написано,что к данной версии OC подходит... Вы уверены,что это несовместимость версий?Может ест выход какой?Заранее спасибо.